<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE rmi PUBLIC "-//BEA Systems, Inc.//RMI Runtime DTD 1.0//EN" "rmi.dtd">
<rmi
    name="n38iInterlocutorCacheEJB.n38iInterlocutorCacheEJB_pg4hvj_HomeImpl"
>
<lifecycle
    dgc-policy="managed"
>
</lifecycle>

<method
    name="create()"
    requires-transaction="true"
>
</method>
<method
    name="getHomeHandle()"
    requires-transaction="true"
>
</method>
<method
    name="remove(java.lang.Object)"
    requires-transaction="true"
>
</method>
<method
    name="remove(javax.ejb.Handle)"
    requires-transaction="true"
>
</method>
<method
    name="getEJBMetaData()"
    requires-transaction="true"
>
</method>

<security
    client-authentication="supported"
    client-cert-authentication="supported"
    identity-assertion="supported"
    confidentiality="supported"
    integrity="supported"
>
</security>

</rmi>
